@charset "utf-8";
/*-----------------------------------
    common
------------------------------------*/
body {
	font-size:76%;
	color:#333333;
	line-height: 150%;
	font-family:"宋体","华文宋体",SimSun,STSong,MS Hei,sans-serif;
}
a {
	color:#333;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.clear:after {
    content:"."; 
	display:block;
	visibility:hidden; 
	height:0.1px; 
	font-size:0.1em; 
	line-height:0; 
	clear:both;
}
/*-----------------------------------
    #contents
------------------------------------*/
#cotents {
	margin:0 auto;
	width:960px;
	clear:both;
}
#cotents:after{
	content:"."; 
	display:block;
	visibility:hidden; 
	height:0.1px; 
	font-size:0.1em; 
	line-height:0; 
	clear:both;
}

/*-----------------------------------
    #wrapper
------------------------------------*/

#wrapper {
	width:100%;
	margin:0 auto;
	background: #ffffff url(../img/share/wrapper-bg.jpg) repeat-x left top;
}
#wrapper:after{
	content:"."; 
	display:block;
	visibility:hidden; 
	height:0.1px; 
	font-size:0.1em; 
	line-height:0; 
	clear:both;
}
p.page_top {
	clear:both;
	text-align:right;
	padding-top:26px;
}
.pb20 {
	padding-bottom:20px;
}
/*-----------------------------------
    #common_content
------------------------------------*/
#common_content {
	margin:0 auto;
	width:960px;
}
#common_content #common_content_bottom {
	margin:0 auto;
	width:960px;
	padding-bottom: 40px;
	
}
p.title_list {
	text-align:right;
	padding:18px 38px 18px 18px;
}
#common_content #content_inner {
	clear:both;
	margin:0 auto;
	width:880px;
	padding-bottom:40px;
}
#content_inner_left {
	width: 200px;
	float: left;
}
#content_inner_right {
	width: 680px;
	float: left;
}
#content_inner_left ul {
	width: 180px;
	border-top: 1px solid #ae0378;
	border-bottom: 1px solid #ae0378;
}
.mt30 {
  margin-top: 30px;
}
